@import "sliderhome.css";


.responsive {
	float: left;
    position: absolute;
    right: 147px;
    top: 335px;
    width: 120px;
}
.schwarzwaldbahn {
	float: left;
    position: absolute;
    right: 33px;
    top: 397px;
    width: 269px;
}

.qr {
	float: left;
	position: absolute;
    right: 34px;
    top: 378px;
    width: 69px;
	
}
#layout04 {
	background: url("../images/homeLayout01.png") no-repeat scroll left top transparent;
	float: left;
	height: 367px;
	padding: 280px 0 0;
	width: 978px;
}
#homeLayout01 {
	width: 348px;
	float: left;
	padding: 115px 0 0 0;
	position: relative;
	height: 225px;
}
#homeLayout02 {
	width: 563px;
	float: right;
	position: relative;
}
#homeLayout03 {
	width: 205px;
	float: left;
	padding: 145px 0 0 0;
}
#veranstaltungen {
	width: 267px;
	float: right;
	padding: 185px 0 0 0;
}
#homeLayout04 .ce-bodytext {
	width: 200px;
	float: left;
	font-size: 12px;
}
#homeLayout05 {
	width: 348px;
	float: left;
}
#homeLayout06 {
	width: 98%;
	float: right;
	font-size: 10px;
	color: #595959;
}
#homeLayout06 a {
	text-align: center;
	color: #595959;
	-webkit-transition: all 400ms ease 0s;
	-moz-transition: all 400ms ease 0s;
	-ms-transition: all 400ms ease 0s;
	-o-transition: all 400ms ease 0s;
	transition: all 400ms ease 0s;
	width: 55px;
	float: left;
	padding: 34px 0 0 0;
}
#homeLayout06 a:hover {
	text-decoration: none;
	color: #F7931E;
}
#homeLayout06 a.webcam {
	background: url(../images/iconsV2.gif) 4px -118px no-repeat;
}
#homeLayout06 a.webcam:hover {
	background: url(../images/iconsV2.gif) 4px 0px no-repeat;
}
#homeLayout06 a.ortsplan {
	background: url(../images/iconsV2.gif) -40px -118px no-repeat;


}
#homeLayout06 a.ortsplan:hover {
	background: url(../images/iconsV2.gif) -40px 0px no-repeat;
}
#homeLayout06 a.anfahrt {
	background: url(../images/iconsV2.gif) -90px -118px no-repeat;

}
#homeLayout06 a.anfahrt:hover {
	background: url(../images/iconsV2.gif) -90px 0px no-repeat;

}
#homeLayout06 a.kontakt {
	background: url(../images/iconsV2.gif) -149px -118px no-repeat;

}
#homeLayout06 a.kontakt:hover {
	background: url(../images/iconsV2.gif) -149px 0px no-repeat;
}


#homeLayout06 a.vereine {
	background: url(../images/iconsV2.gif) -201px -118px no-repeat;

}
#homeLayout06 a.vereine:hover {
	background: url(../images/iconsV2.gif) -201px 0px no-repeat;
}

#homeLayout06 a.unterkunft {

	background: url(../images/iconsV2.gif) -197px -118px no-repeat;

}
#homeLayout06 a.unterkunft:hover {
	background: url(../images/iconsV2.gif) -197px 0px no-repeat;
}

#homeLayout06 a.fotoalbum {
	background: url(../images/iconsV2.gif) -252px -118px no-repeat;

}
#homeLayout06 a.fotoalbum:hover {
	background: url(../images/iconsV2.gif) -252px 0px no-repeat;
}

#homeLayout06 a.mietwohnung {
	background: url(../images/iconsV2.gif) -304px -118px no-repeat;
	text-indent: -15px;

}
#homeLayout06 a.mietwohnung:hover {
	background: url(../images/iconsV2.gif) -304px 0px no-repeat;
	text-indent: -15px;
}

#wetter {
	width: 140px;
	float: right;
	padding: 0 0 65px 0px;
	font-size: 10px;
	color: #888888;
	text-align: right;
}
#wetter a {
	color: #888888;
}
#wetter h2 {
	font-size: 24px;
	color: #888888;
	padding: 0 0 5px 0;
}
.wetterIcon {
	width: 70px;
	float: left;
}
.wetterText {
	float: right;
	width: 62px;
}
#homeLayout04 {
	width: 256px;
	float: left;
	height: 0px;
	overflow: hidden;
	padding: 71px 32px 0 44px;
	position: absolute;
	left: 15px;
	bottom: -72px;
	background: url(../images/veranstaltungen.png) 0px 0px no-repeat;
}
#veranstaltungen ul li {

	width: 226px;
	float: left;
	list-style-type: none;
	font-size: 11px;
	color: #707173;
	padding: 17px 0 0 0;
}
#veranstaltungen ul li .vtext {

	width: 128px;
	float: left;
}
/*#veranstaltungen ul li .vtext h3 {

	width: 128px;
	float: left;
	color: #faa311;
	font-weight: bold;
	padding: 4px 0;
}
*/#veranstaltungen ul li .vpic {

	width: 92px;
	float: right;
}
#veranstaltungen ul li .vdate {
	color: #58585a;
	text-decoration: underline;
}
#homeLayout04 .alleArtikel {
    margin-top: 20px;
}
#homeLayout03 .alleArtikel {
	margin-top: 8px;
}
#layout02Thumbnails #headerButtons {
    top: 307px !important;
}
#homeLayout04 .news {
    padding-bottom: 0;
    padding-top: 21px;
}

#layout03 {
    left: 0;
    position: absolute;
    text-align: left;
    top: 30px;
    width: 237px;
    font-size: 14px;
    color: #7b7b7b;
}
#sprache {
	float: left;
	width: 58px;
}
#flaggen {
	float: right;
	width: 154px;
}
.news {
	width: 202px;
	float: left;
	padding-bottom: 17.6px;
}

#homeLayout03 .date, #veranstaltungen ul li .vtext .date, #veranstaltungen ul li .date {
	width: 125px;
	float: left;
	padding: 0 0 5px 20px;
	color: #58585a;
	text-decoration: underline;
	background: url(../images/news.gif) left top no-repeat;
	font-size: 11px;
}
#veranstaltungen ul li .date {
	background: none;
	padding-left: 0;
}
#veranstaltungen ul li .vtext .date {
	background: none;
	padding-left: 0;
}
#homeLayout03 h3, #homeLayout04 h3, #veranstaltungen ul li .vtext h3 {
	width: 215px;
	float: left;
	color: #faa921;
	font-weight: bold;
	font-size: 11px;
	padding: 0 0 5px 0;
}
#veranstaltungen ul li .vtext h3 {
	width: 125px; 
}
#homeLayout03 h3 a, #homeLayout04 h3 a {
	color: #faa921;
}
#homeLayout03 .teasertext, #homeLayout04 .teasertext {
	width: 215px;
	float: left;
	color: #707173;
	font-size: 11px;
}
#homeLayout03 h2, #homeLayout04 h2, #veranstaltungen h2 {
	color: #faa921;
	font-size: 16px;
	padding: 0 0 30px 0;
	font-weight: normal;
}
#veranstaltungen h2 {
	padding: 0;
}
#veranstaltungen div.tx-kommpublishconnector-pi1 div.alleArtikel {
    margin-top: 20px;
}
#homeLayout04 .date {
	width: 196px;
	float: left;
	padding: 0 0 5px 20px;
	color: #58585a;
	text-decoration: underline;
	background: url(../images/kalender.gif) left top no-repeat;
	font-size: 11px;
}
#button {
	float: left;
	position: absolute;
	right: 20px;
	top: 363px;
	z-index: 102;
}
#button .clickenlarge-0 {
	color: #8D8D8D;
	float: left;
	font-size: 17px;
	text-align: center;
	width: 260px;
	-moz-hyphens: auto;
	-webkit-hyphens: auto;
	-ms-hyphens: auto;
	hyphens: auto;	
}
#button .ce-textpic {
	background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    border-radius: 9px 9px 9px 9px;
    color: #8D8D8D;
    font-size: 17px;
    max-height: 70px;
    padding: 8px;
    width: 242px;
	float: left;
}
#button .ce-bodytext {
    padding-top: 7px;
}
#button .ce-textpic .ce-gallery .ce-column {
    margin-bottom: 0px;
}
#button .typo3-editPanel {
    background-color: #F1F1F1;
    border: 1px dotted #909090;
    clear: both;
    float: left;
    font-size: 11px;
    margin: 0px;
    padding: 4px;
    width: 242px;
}
#button .typo3-editPanel-previewBorder {

}



#button .internal-link, #button .internal-link-new-window, #button .external-link, #button .external-link-new-window {
    background: none;
    padding: 0px;
}

#button a:hover {
	color: #faa311;
	text-decoration: none;
}
#footer04 a {
    width: 125px;
}
#footer04 {
    padding: 54px 0 0;
    text-align: right;
    width: 116px;
}
#suchbereich {
    float: left;
    padding: 0 0 0 0px;
    width: 167px;
}
#footer {
    background: url("../images/footer02-2.gif") no-repeat scroll left top #C7C6C5;
    float: left;
    height: 120px;
    line-height: 15px;
    padding: 23px 0 0 31px;
    position: relative;
    width: 947px;
}
#suchbereich .bereich2 {
    float: right;
    height: 49px;
    width: 52px;
}
#suchbereich .bereich2 {
    float: right;
    height: 49px;
    width: 52px;
}
#suchbereich .bereich1 {
    float: left;
    padding: 17px 0 0;
    width: 115px;
}
#suchbereich .suche {
	border: medium none;
	color: #8e8d8c;
	float: left;
	font-size: 11px;
    padding: 6px 2px 7px 17px;
    width: 95px;
	border: 1px solid #b0afae;
	border-right: none;
	margin: 0;
	font-weight: bold;
	-webkit-border-radius: 0px; /* WICHTIG! */
	-moz-border-radius-topleft: 10px;
-moz-border-radius-topright: 0px;
-moz-border-radius-bottomright: 0px;
-moz-border-radius-bottomleft: 10px;
-webkit-border-radius: 10px 0px 0px 10px;
border-radius: 10px 0px 0px 10px; 
	background-color: #fafafa;

}
#footer01 {
    padding: 0 0 0 80px;
        width: 175px;
}
#footer03 {
    margin-left: 37px;
}
#footer02, #footer02-01 {
    width: 183px;
	margin-top: 0;
}
#homeLayout05 .typo3-editPanel, #homeLayout03 .typo3-editPanel, #veranstaltungen .typo3-editPanel, #homeLayout04 .typo3-editPanel {
	display: none;
}
#footer02-01 {
    color: #696868;
    float: left;
    font-size: 11px;
    width: 180px;
}

#homeLayout05 {
    padding-bottom: 70px;
}
#button {
    float: left;
    position: absolute;
    right: 20px;
    top: 395px;
    z-index: 102;
}
.schwarzwaldbahn {
    float: left;
    left: 33px;
    position: absolute;
    top: 531px;
    width: 269px;
	z-index: 50;
}
/* ICON Schwarzwaldbahn Ausrichtung Rechts oben und kleiner */
.schwarzwaldbahn {
	left: auto;
    right: 96px;
    top: 406px;
    width: 200px;
}
#homeLayout01 {
    height: 290px;
}

#layout04 {
    height: 432px;
}
#veranstaltungen {
	z-index: 52;
}
#button {
    float: left;
    position: absolute;
    right: 38px;
    top: 404px;
    z-index: 102;
}
#button .ce-bodytext {
    padding-top: 14px;
}
#button .ce-textpic {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    border-radius: 9px 9px 9px 9px;
    color: #8D8D8D;
    float: left;
    font-size: 17px;
    max-height: 70px;
    padding: 8px;
    width: 252px;
	text-align: left;
}





/* #Media Queries
================================================== */

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {
		.newBox01 {
    background-color: #fff;
    padding-left: 28px;
    padding-top: 56px;
    position: absolute;
    right: 0;
    top: 110px !important;
    width: 270px;
    z-index: 1;
}
#layout03 {
    color: #7b7b7b;
    font-size: 14px;
    left: 140px;
    position: absolute;
    text-align: left;
    top: -254px ;
    width: 237px;
    z-index: 2;
}
#layout02Thumbnails #headerButtons {
    top: 345px !important;
}

#homeLayout03 .news h3 {
    padding: 22px 0 0;
}

#homeLayout05 {
    float: left;
    padding-bottom: 70px;
    padding-left: 13px !important;
    width: 215px;
}
#homeLayout03 .alleArtikel {
    margin-top: -4px;
}


#c1062.frame-default .tx-kommpublishconnector-pi1 {
	margin-top:30px;
	}






		.schwarzwaldbahn {
			float: left;
			position: absolute;
			right: 29px;
			top: 380px;
			width: 150px;
		}
		
		.responsive {
			display: none;
		}
		.qr {
			display: none;
		}
		#layout04 /*Home & Content*/{
			background: url("../images/homeLayout01_745px.png") no-repeat scroll left top transparent;
			width: 743px;
			height: 474px !important;
		}
		#layout02Thumbnails {
			top: -11px;
		}
		#homeLayout01 {
			height: 267px;
			width: 303px;
			padding: 150px 0 0;
		}
		#homeLayout05 {
			width: 285px;
		}
		#wetter {
			padding: 0 0 45px 65px;
		}
		#homeLayout06 {
			width: 238px;
		}
		#homeLayout06 a.webcam, #homeLayout06 a.ortsplan {
			margin-right: 20px;
		}
		#homeLayout06 a.kontakt {
			margin-right: 14px;
		}
		#homeLayout06 a.vereine {
			margin-right: 17px;
		}
		#homeLayout06 a.kontakt, #homeLayout06 a.vereine, #homeLayout06 a.fotoalbum {
			margin-top: 10px;
		}
		#veranstaltungen {
			/*background: url("../images/veranstaltungen_745px.png") no-repeat scroll 0 0 transparent;*/
			background: none;
			bottom: -56px;
			height: 0;
			left: 0;
			position: absolute;
			width: 256px;
		}
		#veranstaltungen ul li {
			width: 220px;
		}
		#veranstaltungen ul li .vtext {
			width: 105px;
		}
		#veranstaltungen ul li .vtext h3 {
			width: 120px;
		}
		#homeLayout02 {
			width: 396px;
			margin-top: 48px;
		}
		#homeLayout03, .news, #homeLayout03 h3, #homeLayout03 .teasertext {
			width: 385px;
			padding: 0px 0 0 !important;
		}
		#homeLayout03 h2 {
			padding: 0 0 7px;
		}
		.news {
			padding-bottom: 10px;
			min-height: 47px;
		}
		#homeLayout04 {
			width: 377px;
			padding-top: 66px;
			left: 2px;
		}
		#homeLayout04 h2 {
			padding: 0 0 25px;
		}
		#homeLayout04 .news, #homeLayout04 h3, #homeLayout04 .teasertext {
			width: 198pxs;
			padding-right: 15px;
		}
		#homeLayout04 .ce-bodytext {
			width: 389px;
		}
		#footer {
			background: url("../images/footer02_745px.gif") no-repeat scroll left top #C7C6C5;
			float: left;
			height: 151px;
			line-height: 15px;
			padding: 23px 0 0 5px;
			position: relative;
			width: 738px;
		}
		#suchbereich {
			width: 145px;
		}
		#suchbereich .bereich1 {
			width: 102px;
		}
		#suchbereich .suche {
			width: 82px;
		}
		#suchbereich .bereich2 {
			height: 49px;
			padding-top: 4px;
			width: 43px;
		}
		#suchbereich .sucheAbsenden {
			height: 42px;
			width: 43px;
		}
		.footer00 {
			width:226px;
			float: left;
		}
		#footer01, #footer02 {
			padding: 0 0 0 46px;
			width: 180px;
		}
		#footer03 {
			padding-left: 46px;
			width: 160px;
		}
		#footer04 {
			width: 148px;
		}
		
		.schwarzwaldbahn {
			float: left;
			position: absolute;
			right: 29px;
			top: 540px;
			width: 200px;
		}
		#homeLayout05 {
			padding-bottom: 15px !important;
		}
		#homeLayout06 {
			width: 238px;
		}
		#button {
			top: 384px;
			width: 170px;
		}
		#button .ce-textpic {
			width: 160px;
		}
		#button .ce-bodytext {
			padding-top: 5px;
		}
		
		
	}
	
	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) width: 420px */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
		
		
		
		
		.newBox01 {
    background-color: #fff;
    padding-left: 28px;
    padding-top: 56px;
    position: absolute;
    right: 0;
    top: 110px !important;
    width: 270px;
    z-index: 1;
}
#layout03 {
    color: #7b7b7b;
    font-size: 14px;
    left: 142px;
    position: absolute;
    text-align: left;
    top: -505px;
    width: 237px;
    z-index: 2;
}
#layout02Thumbnails #headerButtons {
    top: 345px !important;
}

#homeLayout03 .news h3 {
    padding: 0 0 0;
}

#homeLayout05 {
    float: left;
    padding-bottom: 70px;
    padding-left: 13px !important;
    width: 215px;
}
	.buttonV2 {
    float: left;
    max-width: 215px;
    position: absolute;
    top: 170px !important;
    width: 100%;
}	
	.buttonV2 .clickenlarge-0 {
    margin-bottom: 5px !important;
}	
	#ticker {
    top: 63px;
	left:0;
	width:100%;
}	
	#homeLayout06 {
    margin-top: 37px;
    width: 121px !important;
	padding-right: 29px !important;
}	
		
	#veranstaltungen div.tx-kommpublishconnector-pi1 div.alleArtikel {
    margin-top: 0px;
}	
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		.schwarzwaldbahn {
    float: left;
    position: absolute;
    right: 15px;
    top: 656px;
    width: 150px;
}
		.responsive {
			display: none;
		}
		.qr {
			display: none;
		}
		#layout04 /*Home & Content*/{
			background: url("../images/homeLayout01_420pxNew.png") no-repeat scroll left top ;
			width: 418px;
			height: 905px !important;
			padding: 169px 0 0 !important;
		}
		#layout02Thumbnails {
			top: 53px;
		}
		#homeLayout01 {
			height: 225px;
			width: 418px;
			padding: 242px  0 0;
		}
		#homeLayout05 {
			width: 350px;
		}
		#wetter {
			padding: 0 0 25px 65px;
		}
		#homeLayout06 {
			width: 388px;
		}
		#homeLayout06 a.webcam, #homeLayout06 a.ortsplan {
			margin-right: 20px;
		}
		#homeLayout06 a.kontakt {
			margin-right: 14px;
		}
		#homeLayout06 a.vereine {
			margin-right: 17px;
		}
		#homeLayout06 a.kontakt, #homeLayout06 a.vereine, #homeLayout06 a.fotoalbum {
			margin-top: 0;
		}
		#veranstaltungen {
			/*background: url("../images/veranstaltungen_420px.png") no-repeat scroll 0 0 transparent;*/
			background: none;
			bottom: 17px;
			height: 0;
			left: 35px;
			position: absolute;
			width: 260px;
			z-index: 100;
		}
		#veranstaltungen ul li {
			width: 250px;
		}
		#veranstaltungen ul li .vtext {
			width: 150px;
		}
		#veranstaltungen ul li .vtext h3 {
			width: 150px;
		}
		#homeLayout02 {
			width: 412px;
		}
		#homeLayout03 {
			padding: 20px 0 48px 28px;
			margin-bottom: 24px;
			
		}
		#homeLayout03, .news, #homeLayout03 h3, #homeLayout03 .teasertext {
			width: 374px;
		}
		#homeLayout03 h2 {
			padding: 0 0 15px;
		}
		.news {
			padding-bottom: 2px;
		}
		#homeLayout04 {
    bottom: -545px;
    padding-top: 68px;
    width: 348px;
    z-index: 200;
}
		#homeLayout04 h2 {
			padding: 0 0 25px;
		}
		#homeLayout04 .news, #homeLayout04 h3, #homeLayout04 .teasertext {
			width: 173px;
			padding-right: 10px;
		}
		#homeLayout04 .ce-bodytext {
			width: 355px;
		}
		#footer {
			background: url("../images/footer02_420px.gif") no-repeat scroll left top #C7C6C5;
			float: left;
			height: 210px;
			line-height: 15px;
			padding: 23px 0 0 5px;
			position: relative;
			width: 413px;
		}
		#suchbereich {
			padding-left: 115px;
    		width: 298px;
		}
		#suchbereich .bereich1 {
			width: 130px;
		}
		#suchbereich .suche {
			width: 110px;
		}
		#suchbereich .bereich2 {
			height: 49px;
			padding-top: 4px;
			width: 43px;
			float: left;
		}
		#suchbereich .sucheAbsenden {
			height: 42px;
			width: 43px;
		}
		.footer00 {
			width:185px;
			float: left;
			padding-top: 5px;
		}
		#footer01, #footer02 {
			padding: 0 0 0 25px;
			width: 180px;
		}
		#footer03 {
			padding: 5px 0 0 46px;
			width: 160px;
		}
		#footer04 {
			width: 215px;
			padding: 35px 0 0;
		}
		
		
		.schwarzwaldbahn {
			float: left;
			position: absolute;
			right: 29px;
			top: 449px;
			width: 180px;
		}
		#homeLayout05 {
			padding-bottom: 30px;
		}
		#homeLayout06 {
			width: 388px;
		}
		#button {
			top: 448px;
			width: 170px;
			right: 21px;
			z-index: 99;
		}
		.ce-textpic.ce-left.ce-intext:not(.ce-nowrap) .ce-gallery {
			width: 23%;
		}
		#button .ce-textpic {
			width: 160px;
			font-size: 13px;
		}
		#button .ce-bodytext {
			padding-top: 5px;
		}
		#veranstaltungen {
			bottom: 0;
		}
		
		
		
	}
	
	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) width: 300px */
	@media only screen and (max-width: 479px) {
		
		
		
		
		
		
		.newBox01 {
    background-color: #fff;
    padding-left: 28px;
    padding-top: 71px;
    position: absolute;
    right: 0;
    top: 110px !important;
    width: 270px;
    z-index: 1;
    padding-bottom: 32px;
}
#layout03 {
    color: #7b7b7b;
    font-size: 14px;
    left: 9px;
    position: absolute;
    text-align: left;
    top: -354px;
    width: 237px;
    z-index: 2;
}
#layout02Thumbnails #headerButtons {
    top: 345px !important;
}

#homeLayout03 .news h3 {
    padding: 0 0 0;
}

#homeLayout05 {
    float: left;
    padding-bottom: 70px;
    padding-left: 13px !important;
    width: 215px;
}
	.buttonV2 {
    float: left;
    max-width: 215px;
    position: absolute;
    top: 107px !important;
    width: 100%;
}	
	.buttonV2 .clickenlarge-0 {
    margin-bottom: 5px !important;
}	
	#ticker {
    top: 63px;
	left:0;
	width:100%;
}	
	#homeLayout06 {
    margin-top: 59px;
    width: 43px !important;
}	
		
	#veranstaltungen div.tx-kommpublishconnector-pi1 div.alleArtikel {
    margin-top: 0px;
}	
	#homeLayout01 {
    padding: 47px 0 0 !important;
}	
		
		#homeLayout03 .alleArtikel {
    margin-top: 0px;
}
		
		#homeLayout06 a {
    margin-bottom: 1px !important;
}
		#homeLayout03 .alleArtikel {
    margin-top: 6px;
}
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		.schwarzwaldbahn {
			display: none;
		}
		.responsive {
			display: none;
		}
		.qr {
			display: none;
		}
		#layout04 /*Home & Content*/{
			background: url("../images/homeLayout01_300px.png") no-repeat scroll left top transparent;
			width: 298px;
			height: 875px !important;
			padding: 122px 0 0;
		}
		#layout02Thumbnails {
			top: 49px;
		}
		#homeLayout01 {
			height: 246px;
			width: 298px;
			padding: 70px 0 0;
		}
		#homeLayout05 {
			width: 260px;
		}
		#wetter {
			padding: 0 0 25px 65px;
		}
		#homeLayout06 {
			width: 295px;
		}
		#homeLayout06 a.webcam, #homeLayout06 a.anfahrt {
			margin-right: 5px;
		}
		#homeLayout06 a.kontakt {
			margin-right: 5px;
		}
		#homeLayout06 a.vereine {
			margin-right: 5px;
		}
		
		#homeLayout06 a.fotoalbum, #homeLayout06 a.ortsplan {
			margin-right: 0;
		}
		#homeLayout06 a.kontakt, #homeLayout06 a.vereine, #homeLayout06 a.fotoalbum {
			margin-top: 0;
		}
		#veranstaltungen {
			/*background: url("../images/veranstaltungen_300px.png") no-repeat scroll 0 0 transparent;*/
			background: none;
			bottom: 30px;
			height: 0;
			left: 4px;
			position: absolute;
			width: 218px;
		}
		#veranstaltungen ul li {
			width: 220px;
		}
		#veranstaltungen ul li .vtext {
			width: 105px;
		}
		#veranstaltungen ul li .vtext h3 {
			width: 120px;
		}
		#homeLayout02 {
			width: 280px;
			margin-bottom: 27px;
		}
		#homeLayout03 {
			padding: 30px 0 0 7px;
			margin-bottom: 56px;
		}
		#homeLayout03, .news, #homeLayout03 h3, #homeLayout03 .teasertext {
			width: 265px;
		}
		#homeLayout03 h2 {
			padding: 0 0 15px;
		}
		.news {
			padding-bottom: 16px;
		}
		#homeLayout04 {
			bottom: -582px;
    left: 0px;
    padding-top: 60px;
    width: 237px;
    z-index: 200;
	background: rgba(0, 0, 0, 0) url("../images/veranstaltungen.png") no-repeat scroll right 0;
		}
		#homeLayout04 h2 {
			padding: 0 0 25px;
		}
		#homeLayout04 .news, #homeLayout04 h3, #homeLayout04 .teasertext {
			width: 250px;
			padding-right: 10px;
		}
		#homeLayout04 .ce-bodytext {
			width: 250px;
		}
		#footer {
			background: url("../images/footer02_420px.gif") no-repeat scroll left top #C7C6C5;
			float: left;
			height: 330px;
			line-height: 15px;
			padding: 23px 0 0 5px;
			position: relative;
			width: 293px;
		}
		#suchbereich {
			padding-left: 53px;
    		width: 213px;
		}
		#suchbereich .bereich1 {
			width: 130px;
		}
		#suchbereich .suche {
			width: 110px;
		}
		#suchbereich .bereich2 {
			height: 49px;
			padding-top: 4px;
			width: 43px;
			float: left;
		}
		#suchbereich .sucheAbsenden {
			height: 42px;
			width: 43px;
		}
		#facebook {
			position: absolute;
			right: 13px;
			top: 43px;
			width: 23px;
		}
		.footer00 {
			width:289px;
			float: left;
			padding-top: 5px;
		}
		#footer01, #footer02 {
			padding: 0 0 0 55px;
			width: 180px;
		}
		#footer03 {
			padding: 15px 0 0 55px;
			width: 160px;
		}
		#footer04 {
			width: 298px;
			padding: 10px 0 0;
			text-align: center;
		}
		#footer04 a {
			float: none;
		}
		
		.schwarzwaldbahn {

		}
		#homeLayout05 {
			padding-bottom: 30px;
		}
		#homeLayout06 {
		}
		#button {
			top: 457px;
			width: 270px;
			right: 21px;
			z-index: 52;
		}
		#button .ce-textpic {
			width: 260px;
		}
		#button .ce-bodytext {
			padding-top: 5px;
		}
		#veranstaltungen {
			bottom: 0;
		}
		.ce-textpic.ce-left.ce-intext:not(.ce-nowrap) .ce-gallery {
			width: 12%;
		}
		
		
		
	}
